<?

class custompages extends db_object {

var $table_name = "custompages";

    function getCustompagesList($lang) {
        $res = array();
        $res["count"] = $this->find("count");
        if($res["count"] > 0) {

            $res["data"] = $this->db->get_list("SELECT
                                        *
                                    FROM ".$this->table_name."
                                    WHERE lang='$lang'
                                    ORDER BY title ASC
                                    ");

            //$res["data"] = $this->findAll("*", null, $start);
        }
        return $res;
    }

}
?>